<?php
    // 111 menjadi 1 1 1 1
    function parsing($param, $target){
        for($i = 0; $i < count($param); $i++){
            $parsing = str_split($param[$i][$target]);
            // print_r($upper[$i]['angka_winner']);
            // echo '<br>';
            $ret[] = $parsing;
        }
        return $ret;
    }
?>